Source: lomiri-sounds
Section: sound
Priority: optional
Maintainer: UBports Developers <developers@ubports.com>
Build-Depends: debhelper-compat (= 12),
               cmake
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: lomiri-sounds
Architecture: all
Depends: ${misc:Depends}
Description: sounds for the Lomiri operating environment
 Provides notification and ringtones sound effects for the Lomiri
 operating environment.
